.container {
  display: flex;
  justify-content: center;
}

.container + .container {
  margin-top: 1em;
}

#board {
  background: #fff;
  border: solid 1px #000;
  box-sizing: border-box;
  position: relative;
}

#box {
  background: #f00;
  border: solid 1px #00f;
  box-sizing: border-box;
  transition: border-radius 0.5s ease-out;
  position: absolute;
  left: 0;
  top: 0;
}

#box.circle {
  border-radius: 50%;
}

/* FORM */
.form-item {
  display: flex;
  align-items: center;
}

.form-item > .label {
  width: 100px;
}

.form-item > * {
  padding: 0.5em;
}